/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:Fweb
   ========================================================================== */

html, body, p{font-family:'Segoe Ui', Segoe Ui, sans-serif!important;}
header#banner{background-color:#fff;height:131px;width:100%;min-width:960px;position:fixed;top:0;z-index:100;background-image:url('../img/site/headerbg.jpg');}

body.top-navbar{padding-top:150px!important;}
.navbar{margin-bottom:0px!important;}
.bold{font-weight:bold;}
.blueText{color:#3d73b0;}
.widthFull{width:100%!important;}
a.brand{margin-top:15px;float:left;}

.contained{width:940px;padding:0px 10px;margin:0 auto;min-height:50px;padding-bottom:30px;}
.minWidth{min-width:960px;}
#content{/*background:orange;*/}

nav#nav-main{float:left;margin-top:16px;height:32px;width:960px;}
 .nav > li > a {float:left;padding:0 20px;color:#fff;font-weight:bold;font-size:14px; border-right:2px solid #196cb5;padding-top:6px; padding-bottom:5px;}
 .nav .active > a, .navbar .nav .active > a:hover  {color: #efefef;text-decoration: none;background-color: transparent!important;}
 .nav > li > a:hover{color: #d6d6d6!important;text-decoration: none;background-color: transparent;}
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; top:28px!important;left:30%!important; min-width:200px!important;}
ul.dropdown-menu li.active a{color:#000;}
.dropdown-menu li>a:hover, .dropdown-menu .active>a, .dropdown-menu .active>a:hover{color:#333333!important;}

.buyNow {font-weight:bold;float: right;padding: 2px 10px;line-height: 16px;
	border: 1px solid #236606;
	padding: 15px 20px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #41ba0d;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41ba0d), to(#329208));
	background: -webkit-linear-gradient(#41ba0d, #329208);
	background: -moz-linear-gradient(#41ba0d, #329208);
	background: -ms-linear-gradient(#41ba0d, #329208);
	background: -o-linear-gradient(#41ba0d, #329208);
	background: linear-gradient(#41ba0d, #329208);
	-pie-background: linear-gradient(#41ba0d, #329208);}
	a.buyNow {color:#fff!important;}

.buyNow:hover{color: #3cae0a!important;text-decoration: none;background-color: transparent;}
.buyNow:visited{color: #fff;text-decoration: none;background-color: transparent;}


/*---- BUY NOW DROPDOWN MENU ----*/
/*ul#navDrop {margin: 0 0 0 200px;}*/
/*ul#navDrop{font-weight:bold;float: right;padding: 2px 10px;line-height: 16px;color: #329108;text-decoration: none;}*/
ul.drop{margin-top:-25px;float:right!important;}
ul.drop a { display:block; color: #329108; font-family: Verdana; font-size: 14px; text-decoration: none;width:100%;}
ul.drop ul { list-style: none; margin: 0; padding: 0; background: #fff; color: #fff;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: transparent;  }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: -11px; z-index: 598; width: 125px; /*border: 1px solid #fff;*/background-image: url('../img/site/sen_sideNav.jpg');border-left: 1px solid #d6d6d6;border-bottom: 1px solid #d6d6d6;
background-repeat: repeat-y; }
ul.drop ul li { float: none; padding: 10px 10px; border-bottom: 1px solid #fff;}
ul.drop ul li a:hover{color:#267106;}
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }


#sliderBannerContainer{width:100%;height:320px;background-color:#000;position:relative;/*margin-top:110px;*/margin-top:-20px;}
#sliderBannerContainer .contained #leftContent{padding-top:80px;float:left;height:240px;width:510px;background-image:url('../img/site/sen_monitor.png');background-repeat:no-repeat;background-position: bottom right;}
#sliderBannerContainer .contained #leftContent h1.largeWhite{font-size:40px;color:#fff;font-family:'Segoe Ui', Segoe Ui, sans-serif!important;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);}
#sliderBannerContainer .contained #leftContent h1.mediumWhite{font-size:31px;color:#d6d6d6;font-family:'Segoe Ui', Segoe Ui, sans-serif!important;font-weight:normal;line-height:45px;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);}
#sliderBannerContainer .contained #leftContent h1.smallWhite{font-size:22px;color:#d6d6d6;font-family:'Segoe Ui', Segoe Ui, sans-serif!important;font-weight:normal;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);}
#sliderBannerContainer .contained #leftContent a{
  border: 1px solid #236606;
  padding: 5px 20px;
  text-align: center; width: 140px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #41ba0d;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41ba0d), to(#329208));
  background: -webkit-linear-gradient(#41ba0d, #329208);
  background: -moz-linear-gradient(#41ba0d, #329208);
  background: -ms-linear-gradient(#41ba0d, #329208);
  background: -o-linear-gradient(#41ba0d, #329208);
  background: linear-gradient(#41ba0d, #329208);
  -pie-background: linear-gradient(#41ba0d, #329208);
  behavior: url('PIE.js');
  color:white;font-size: 18px;font-family:'Segoe Ui', Segoe Ui, sans-serif!important;margin-top:10px;float:left;
}

.f{height:240px!important;}
.contentInside{float:left;/*margin-top:130px;*/}

#sliderBannerContainer .contained #leftContent a:hover{text-decoration:none;font-weight:bold;}
#sliderBannerContainer .contained #videoRight{float:right;width:360px;height:250px;margin-top:40px;margin-right:20px;/*background-image:url('../img/site/sen_videoBg.png');*/background-repeat:no-repeat;}

#featureContentHome{width:100%;height:370px;background-color:#f4f4f4;border-bottom:1px solid #d6d6d6;}

#featureContentHome .featuredLeft{float:left;width:490px;}
#featureContentHome .featuredLeft h1{float:left;width:100%;font-size:16px;font-family:'Segoe Ui', Segoe Ui; font-weight:normal;color:#000;line-height:20px;margin-top:15px;}
#featureContentHome .featuredLeft h1 span {font-weight:bold;}

#featureContentHome .featuredRight{float:left;width:400px;height:300px;margin-left:40px;}
#featureContentHome .featuredRight h1{float:left;width:100%;font-size:16px;font-family:'Segoe Ui', Segoe Ui; font-weight:normal;color:#000;line-height:20px;margin-top:15px;}
#featureContentHome .featuredRight h1 span {font-weight:bold;}
#featureContentHome .featuredRight p {color:#666;margin-top:20px;width:100%;float:left;}
#featureContentHome .featuredRight #video{  display: block;width: 349px;height: 237px;background-image: url('../img/site/videoPlaceHolder.jpg');float:left;}
#featureContentHome .featuredRight iframe{border: 2px solid #dedede;}

#featureContentHome .itemContainer{width:240px;float:left;height:90px;padding-top:30px;padding-bottom:30px;padding-left:0px;}
#featureContentHome .itemContainer img.icon{float:left;margin-right:7px;padding-bottom:70px;}
#featureContentHome .itemContainer h2{font-size:16px;color:#000000;float:left;line-height:14px;min-width:180px;}
#featureContentHome .itemContainer p{font-size:13px;color:#666666;margin-top:5px;width:180px;float:left;}
#featureContentHome .itemContainer a{float:left;width:120px;font-size:11px;color:#000;background-image:url('../img/site/sen_moreInfo.png');background-repeat:no-repeat;padding-left:15px;height:20px;background-position:left 10%;}


#main.homePage{background-image:url('../img/site/sen_itemShadows.png');background-repeat:no-repeat;height:290px;border-bottom: 1px solid #d6d6d6;background-position:top;}


#main.homePage .threeColumn{width:300px;height:240px;float:left;padding-top:30px;}
#main.homePage .right{width:390px}
#main.homePage .left{width:550px;}
#main.homePage .threeColumn h1{font-size:16px;color:#000000;float:left;line-height:16px;min-width:100%;margin-bottom:15px;font-weight:normal;}
#main.homePage .threeColumn h1 span{font-weight:bold;}
#main.homePage .threeColumn p{font-size:13px;color:#333;margin-top:5px;width:70%;float:left;padding-left:20px;margin-top:-3px;}
#main.homePage .threeColumn .leftInternal{float:left;width:110px;}
#main.homePage .threeColumn .clientName{background-image:url('../img/site/sen_speechBubble.png');width:99px;height:56px;float:left;}
#main.homePage .threeColumn .clientName p{float:left;color:White;font-weight:bold;margin-top:10px;margin-left:9px;font-size:10px;}
#main.homePage .threeColumn  a.moreClients{float:left;width:90px;font-size:11px;color:#000;background-image:url('../img/site/sen_moreInfo.png');background-repeat:no-repeat;padding-left:15px;height:30px;background-position:left 10%;}
#main.homePage .threeColumn img.image{/*margin-top:20px;*/float:left;}
a.moretag{color:#3d73b0;}

#main.homePage .threeColumn a.getSencit{
  border: 1px solid #236606;
  padding: 5px 20px;
  text-align: center; width: 120px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #41ba0d;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41ba0d), to(#329208));
  background: -webkit-linear-gradient(#41ba0d, #329208);
  background: -moz-linear-gradient(#41ba0d, #329208);
  background: -ms-linear-gradient(#41ba0d, #329208);
  background: -o-linear-gradient(#41ba0d, #329208);
  background: linear-gradient(#41ba0d, #329208);
  -pie-background: linear-gradient(#41ba0d, #329208);
  behavior: url('PIE.js');
  color:white;font-size: 18px;font-family:'Segoe Ui', Segoe Ui, sans-serif!important;margin-top:10px;float:left;}
#main.homePage .threeColumn a.getSencit:hover{text-decoration:none;font-weight:bold;}


#main.homePage .right ul{float:left;padding:0px!important;margin:0px;margin-left:20px;width:240px;}
#main.homePage .right ul li{font-size:13px;float:left;color:#3d73b0;}
#main.homePage .right ul li span{font-size:13px;color:#333;float:none;}
#main.homePage .right img.image{margin-top:0px;padding-right:15px;}
#main.homePage .right ul a.moreClients{margin-top:10px;}

footer{float:left;height:228px;background-image:url('../img/site/footerBg.jpg');width:100%;padding-top:20px;}
footer .contained .leftContact{float:left;width:440px;height:100%;}
footer .contained .leftContact img.image{margin-bottom:90px; padding-right:20px;float:left;}
footer .contained .leftContact p{font-size:14px;color:#333;}

footer .contained .rightDetails p{font-size:14px;color:#333;float:right;}
footer .contained .rightDetails{float:right;width:480px;}
footer .contained .rightDetails img{float:right;margin-top:10px;}
footer .contained .rightDetails a{font-size:14px;color:#333;float:right;}

.footerMenu{float:left;width:200px;height:100px;margin-left:50px;}
.navFooter {margin-top:10px;}
.navFooter li a{float:none!important;color:#8e8e8e;font-size:15px;}
.navFooter li {color:#3d73b0;line-height:20px;}

.pageTitles{font-size:16px;font-weight:bold;}
.productText{color:#333;font-size:14px;}
.productText span{color:#3d73b0;}

.productSingleContainer{float:left;width:940px;border-top: 1px solid #d6d6d6;margin-top:20px;padding-top:30px;}
.imageLeft{float:left;width:110px;}
.contentRight{float:left;width:830px;margin-bottom:20px;}
.contentRight p{width:100%;color:#333;}
h1.productTitle{width:830px;float:left;font-size:18px;color:#3d73b0;}
h2.productPrice{float:left;width:100%;font-size:18px;color:#3d73b0;margin-top:0px;}
a.buyItemButton{ border: 1px solid #333333;
  padding: 5px 10px;
  text-align: center; width: 120px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #41ba0d;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41ba0d), to(#329208));
  background: -webkit-linear-gradient(#41ba0d, #329208);
  background: -moz-linear-gradient(#41ba0d, #329208);
  background: -ms-linear-gradient(#41ba0d, #329208);
  background: -o-linear-gradient(#41ba0d, #329208);
  background: linear-gradient(#41ba0d, #329208);
  -pie-background: linear-gradient(#41ba0d, #329208);
  behavior: url('PIE.js');
  color:white;font-size: 18px;font-family:'Segoe Ui', Segoe Ui, sans-serif!important;margin-top:10px;float:left;width:220px;}

.smaller{width:140px!important;}
a.buyItemButton:hover{text-decoration:none;opacity:.8;}


.reg-form{width:460px; float:left; }
.reg-form .lc{width:150px; height:30px; float:left; margin:0 0 8px 0; line-height:30px;color:#333;}
.reg-form .lcBold{width:150px; height:30px; float:left; margin:0 0 8px 0; line-height:30px;font-weight:bold;color:#333;}
.reg-form .fc{width:100%; height:60px; float:left; margin:10px 0 10px 0; line-height:16px}
.reg-form .rc{width:300px; height:35px; float:left; margin:0 0 8px 0; }
.reg-form .txtarea{width:300px; height:120px; float:left; margin:20px 0 8px 150px; }
.reg-form .fc{width:460px; height:30px; float:left; margin:0 0 8px 0}
.reg-form .txt{width:265px; height:28px; float:left; border:1px solid #9e9e9e; padding:0 5px 0 5px; font-size:16px; margin:0}
.reg-form select{width:277px; height:32px; float:left; border:1px solid #ddd;  font-size:16px; line-height:38px; padding:5px; border-radius:5px;}
.reg-form select option{line-height:35px}

.red-btn{ background: #41ba0d;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#41ba0d), to(#329208));
  background: -webkit-linear-gradient(#41ba0d, #329208);
  background: -moz-linear-gradient(#41ba0d, #329208);
  background: -ms-linear-gradient(#41ba0d, #329208);
  background: -o-linear-gradient(#41ba0d, #329208);
  background: linear-gradient(#41ba0d, #329208);
  -pie-background: linear-gradient(#41ba0d, #329208);
  -webkit-box-shadow: 0px 0px 5px 2px #cccccc; box-shadow: 0px 0px 5px 2px #cccccc;
  padding: 7px 20px; height:32px; -webkit-border-radius: 5px; border-radius: 5px; color:#fff; text-decoration:none;
 
  margin:30px 20px 20px 0; font-weight:bold; font-size:14px; cursor:pointer;		
}

.red-btn:hover{color:#3d73b0;text-decoration:none;}

#productPurchase{margin-top:-640px;}
#productContents{float:right;height:600px;width:440px;margin-top:40px;}
#productContents .contentRight{float:left;width:310px!important;}
#productContents .productTitle{float:left;width:310px!important;}
#productContents .imageLeft{height:600px;}
/*#productContents p{float:left;width:310px!important;}*/

#aboutContainer{width:100%;}
#aboutContainer #leftNavigation{width:170px;position:fixed;top:18%;/*top:270px;*//*height:400px;*/background-image:url('../img/site/sen_sideNav.jpg');background-repeat:repeat-y;}
#aboutContainer #contentHolder{float:right;width:735px;margin-right:15px;margin-top:-15px;padding-bottom:30px;min-height:400px;}
#aboutContainer p.anchor{display: block; position: relative; top: -270px; visibility: hidden;}
#aboutContainer strong{font-size:16px;color:#3d73b0;}
#aboutContainer ul li {color:#3d73b0;font-size:14px;line-height:30px;}
#aboutContainer ul li a{font-size:14px;color:#000;}


article.blogHolder{float:left;width:100%; padding-bottom:5px;border-bottom:1px solid #cfcfcf;margin-bottom:5px;}
article.blogHolder h2{font-size:16px;color:#3b75b0;}
article.blogHolder h2 a{font-size:16px;color:#3b75b0;}
article.blogHolder time.updated{float:left;font-size:12px;color:#8e8e8e;padding-right:30px;}
article.blogHolder .byline{margin-left:20px;font-size:12px;color:#3b75b0;}
article.blogHolder .byline a{color:#8e8e8e;}
article.blogHolder .entry-content{float:left;width:100%;margin-right:20px;}
article.blogHolder .imageRight{float:right;max-height:150px;height:auto;margin-top:-50px;overflow:hidden;}
h3.postCategories{float:left;width:100%;color:#000;font-size:14px;margin-left:12px;margin-top:12px;}

#gform_1{width:450px;float:Left;}
.mapContainerContact{float:left;width:400px;margin-left:50px;padding-top:40px;padding-bottom:40px;}
.mapContainerContact iframe{border:1px solid #dedede;}
/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ======================================== */

.ir { border: 0; font: 0/0 a; text-shadow: none; color: transparent; background-color: transparent; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}